
body {
  overflow-x: hidden;
  font-family: 'Open Sans', sans-serif;
}

p {
	line-height: 1.75;
	font-size: 1.125em;
}

a {
	color: #1a5e10;
}

a:hover {
  color: #34b21f;
  text-decoration: none;
}

.text-primary {
  color: #141414 !important;
}

.newstitle{
  font-weight: 600;
  font-style: italic;
	
}



.btn-outline-light:hover{
	background-color: #34b21f !important;
}

h1,
h3,


h6 {
  font-weight: 400;
  font-family: 'Open Sans', sans-serif;
}

h2 {
  font-size: 32px;
  font-weight: 600;
  margin-top: 15px;
  margin-bottom: 10px;
  font-family: 'Open Sans', sans-serif;
  text-transform: uppercase;
  font-style: italic;
}


h3{
  font-weight: 600;
  font-style: italic;
  line-height: 1.5;
  font-size: 1.5em;
  text-transform: uppercase;
	color:#1a5e10;
}

h4{
  font-weight: 600;
  font-style: italic;
  line-height: 1.75;
  font-size: 1.5em;
}


h5 {
  font-size: 32px;
  font-weight: 600;
  font-family: 'Open Sans', sans-serif;
  text-transform: uppercase;
  font-style: italic;
}

.subtitle {
  font-size: 16px;
  font-weight: 400;
  font-family: 'Open Sans', sans-serif;
  text-transform: uppercase;

}

.page-full {
  padding: 0px 0;
}

.page-section {
  padding: 50px 0;
}
.no-bottom-padding {
	padding-top: 50px;
	padding-right: 0;
	padding-bottom: 0px !important;
	padding-left: 0;
}


.page-section h3.section-subheading {
  font-size: 16px;
  font-weight: 400;
  margin-bottom: 5px;
  text-transform: none;
  font-family: 'Open Sans', sans-serif;
}

@media (min-width: 768px) {
  section {
    padding: 0px 0;
  	
	}
	.green-padding{
 padding-left: 40px;
		padding-top:20px;
		margin-left: 50px !important;
}

}



::-moz-selection {
  background: #34b21f;
  text-shadow: none;
}

::selection {
  background: #34b21f;
  text-shadow: none;
}

img::-moz-selection {
  background: transparent;
}

img::selection {
  background: transparent;
}

img::-moz-selection {
  background: transparent;
}

.btn {
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;

}

.btn-social {
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  font-size: 20px;
	border-radius: 50% !important;
}

.btn-xl {
  font-size: 18px;
  padding: 20px 40px;
  border-radius: 0em !important;
}

.btn-primary {
  background-color: #C22227;
  border-color: #C22227;
  border-radius: 0em !important;
}

.btn-primary:active, .btn-primary:focus, .btn-primary:hover {
  background-color: #34b21f!important;
  border-color: #34b21f!important;
  color: white;
}

.btn-primary:active, .btn-primary:focus {
  box-shadow: 0 0 0 0.2rem rgba(254, 209, 55, 0.5) !important;
}


.btn-main {
  border-color: #1a5e10;
  color: #1a5e10;
}

.btn-main:active, .btn-main:focus, .btn-main:hover {
  background-color: #34b21f!important;
  border-color: #34b21f!important;
  color: white;
}

.btn-main:active, .btn-main:focus {
  box-shadow: 0 0 0 0.2rem rgba(254, 209, 55, 0.5) !important;
}





#mainNav {
  background-color: #141414;
}

#mainNav .navbar-toggler {
  font-size: 11px;
  right: 0;
  padding: 13px;
  text-transform: uppercase;
  color: white;
  border: 0;
  background-color: #1a5e10;
  font-family: 'Open Sans', sans-serif;}

#mainNav .navbar-brand {
  color: #1a5e10;
  font-family: 'Open Sans', sans-serif;
}


@media (max-width: 768px) {
  .navbar-brand{
    width:70%;
  }
}

#mainNav .navbar-brand.active, #mainNav .navbar-brand:active, #mainNav .navbar-brand:focus, #mainNav .navbar-brand:hover {
  color: #34b21f;
}

#mainNav .navbar-nav .nav-item .nav-link {
  font-size: 95%;
  font-weight: 400;
  padding: 0.75em 0;
  letter-spacing: 1px;
  color: white;
  font-family: 'Open Sans', sans-serif;
}

#mainNav .navbar-nav .nav-item .nav-link.active, #mainNav .navbar-nav .nav-item .nav-link:hover {
  color: #34b21f;
}

@media (min-width: 992px) {
  #mainNav {
    padding-top: 25px;
    padding-bottom: 25px;
    transition: padding-top 0.3s, padding-bottom 0.3s;
    border: none;
    background-color: transparent;
  }
  #mainNav .navbar-brand {
    font-size: 1.0em;
    transition: all 0.3s;
  }
  #mainNav .navbar-nav .nav-item .nav-link {
	padding-top: 1.5em;
	padding-right: 1em;
	padding-bottom: 1em;
	padding-left: 1em;
  }
  #mainNav.navbar-shrink {
    padding-top: 5px;
    padding-bottom: 15px;
    background-color: #141414;
  }
  #mainNav.navbar-shrink .navbar-brand {
    font-size: 1.0em;
  }
  .navbar {
  	min-height: 80px;
	}

  .navbar-brand {
 	height: 80px;
  	line-height: 80px;
	}
}

	.dropdown-menu{
	 background-color: #141414;
	 color: #fff;
	}
	
	.dropdown-item{
	 background-color: #141414;
	 color: #fff;
	}
	
	.dropdown-item:focus, .dropdown-item:hover {
    color: #34b21f;
	text-decoration: none!important;
	background-color:#141414;
}
	.bootstrap-select .dropdown-toggle:focus {
    outline: 0 !important;
}	


header.masthead {
  text-align: center;
  color: white;
  background-image: url("../img/header-bg.jpg");
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: center center;
  background-size: cover;
}

header.masthead-about{
  text-align: center;
  color: white;
  background-image: url("../img/about-rockfish-swimming-maryland.jpg");
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: top center;
  background-size: cover;
}


header.masthead .intro-text {
  padding-top: 150px;
  padding-bottom: 100px;
}

header.masthead .intro-text .intro-lead-in {
  font-size: 16px;
  line-height: 30px;
  margin-bottom: 25px;
   font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
}

header.masthead .intro-text .intro-heading {
  font-size: 32px;
  font-weight: 400;
  line-height: 50px;
  margin-bottom: 10px;
  margin-top: 10px;
font-family: 'Yesteryear', cursive;
}


header.masthead-about .intro-text {
  padding-top: 150px;
  padding-bottom: 100px;
}

header.masthead-about .intro-text .intro-lead-in {
  font-size: 16px;
  line-height: 30px;
  margin-bottom: 25px;
   font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
}

header.masthead-about .intro-text .intro-heading {
  font-size: 32px;
  font-weight: 400;
  line-height: 50px;
  margin-bottom: 10px;
  margin-top: 10px;
font-family: 'Yesteryear', cursive;
}




header.masthead-club .intro-text {
  padding-top: 150px;
  padding-bottom: 100px;
}

header.masthead-club .intro-text .intro-lead-in {
  font-size: 16px;
  line-height: 30px;
  margin-bottom: 25px;
   font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
}

header.masthead-club .intro-text .intro-heading {
  font-size: 32px;
  font-weight: 400;
  line-height: 50px;
  margin-bottom: 10px;
  margin-top: 10px;
  font-family: 'Open Sans', sans-serif;
  text-transform: uppercase;
  font-style: italic;
}



header.summerhaze .intro-text {
  padding-top: 150px;
  padding-bottom: 100px;
}

header.summerhaze .intro-text .intro-lead-in {
  font-size: 16px;
  line-height: 30px;
  margin-bottom: 25px;
   font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
}

header.summerhaze .intro-text .intro-heading {
  font-size: 32px;
  font-weight: 400;
  line-height: 50px;
  margin-bottom: 10px;
  margin-top: 10px;
  font-family: 'Open Sans', sans-serif;
  text-transform: uppercase;
  font-style: italic;
}


header.masthead-autob .intro-text {
  padding-top: 150px;
  padding-bottom: 100px;
}

header.masthead-autob .intro-text .intro-lead-in {
  font-size: 16px;
  line-height: 30px;
  margin-bottom: 25px;
   font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
}

header.masthead-autob .intro-text .intro-heading {
  font-size: 32px;
  font-weight: 400;
  line-height: 50px;
  margin-bottom: 10px;
  margin-top: 10px;
  font-family: 'Open Sans', sans-serif;
  text-transform: uppercase;
  font-style: italic;
}


header.masthead-membership .intro-text {
  padding-top: 150px;
  padding-bottom: 100px;
}

header.masthead-membership .intro-text .intro-lead-in {
  font-size: 16px;
  line-height: 30px;
  margin-bottom: 25px;
   font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
}

header.masthead-membership .intro-text .intro-heading {
  font-size: 32px;
  font-weight: 400;
  line-height: 50px;
  margin-bottom: 10px;
  margin-top: 10px;
  font-family: 'Open Sans', sans-serif;
  text-transform: uppercase;
  font-style: italic;
}

header.masthead-calendar .intro-text {
  padding-top: 150px;
  padding-bottom: 100px;
}

header.masthead-calendar .intro-text .intro-lead-in {
  font-size: 16px;
  line-height: 30px;
  margin-bottom: 25px;
   font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
}

header.masthead-calendar .intro-text .intro-heading {
  font-size: 32px;
  font-weight: 400;
  line-height: 50px;
  margin-bottom: 10px;
  margin-top: 10px;
  font-family: 'Open Sans', sans-serif;
  text-transform: uppercase;
  font-style: italic;
}


header.masthead-contact .intro-text {
  padding-top: 150px;
  padding-bottom: 100px;
}

header.masthead-contact .intro-text .intro-lead-in {
  font-size: 16px;
  line-height: 30px;
  margin-bottom: 25px;
   font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
}

header.masthead-contact .intro-text .intro-heading {
  font-size: 32px;
  font-weight: 400;
  line-height: 50px;
  margin-bottom: 10px;
  margin-top: 10px;
  font-family: 'Open Sans', sans-serif;
  text-transform: uppercase;
  font-style: italic;
}


header.masthead-roebling .intro-text {
  padding-top: 150px;
  padding-bottom: 100px;
}

header.masthead-roebling .intro-text .intro-lead-in {
  font-size: 16px;
  line-height: 30px;
  margin-bottom: 25px;
   font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
}

header.masthead-roebling .intro-text .intro-heading {
  font-size: 32px;
  font-weight: 400;
  line-height: 50px;
  margin-bottom: 10px;
  margin-top: 10px;
  font-family: 'Open Sans', sans-serif;
  text-transform: uppercase;
  font-style: italic;
}


@media (min-width: 768px) {
	
  header.masthead .intro-text {
    padding-top: 350px;
    padding-bottom: 400px;
  }
header.masthead .intro-text .intro-lead-in {
  font-size: 16px;
  line-height: 30px;
  margin-bottom: 10px;
   font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
}

header.masthead .intro-text .intro-heading {
  font-size: 65px;
  font-weight: 400;
  line-height: 80px;
  margin-bottom: 10px;
  margin-top: 10px;
font-family: 'Yesteryear', cursive;

}
	
header.masthead-about .intro-text {
  padding-top: 250px;
  padding-bottom: 150px;
}

header.masthead-about .intro-text .intro-lead-in {
  font-size: 16px;
  line-height: 30px;
  margin-bottom: 10px;
   font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
}

header.masthead-about .intro-text .intro-heading {
  font-size: 65px;
  font-weight: 400;
  line-height: 80px;
  margin-bottom: 10px;
  margin-top: 10px;
font-family: 'Yesteryear', cursive;
}	

	
header.masthead-club .intro-text {
  padding-top: 150px;
  padding-bottom: 100px;
}

header.masthead-club .intro-text .intro-lead-in {
  font-size: 16px;
  line-height: 30px;
  margin-bottom: 25px;
   font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
}

header.masthead-club .intro-text .intro-heading {
  font-size: 32px;
  font-weight: 400;
  line-height: 50px;
  margin-bottom: 10px;
  margin-top: 10px;
  font-family: 'Open Sans', sans-serif;
  text-transform: uppercase;
  font-style: italic;
}	
	
	
		
 header.summerhaze .intro-text {
    padding-top: 150px;
    padding-bottom: 150px;
  }
header.summerhaze .intro-text .intro-lead-in {
  font-size: 16px;
  line-height: 30px;
  margin-bottom: 10px;
   font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
}

header.summerhaze .intro-text .intro-heading {
  font-size: 45px;
  font-weight: 400;
  line-height: 50px;
  margin-bottom: 10px;
  margin-top: 10px;
  font-family: 'Open Sans', sans-serif;
  text-transform: uppercase;
  font-style: italic;
}
	
 header.masthead-autob .intro-text {
    padding-top: 150px;
    padding-bottom: 150px;
  }
header.masthead-autob .intro-text .intro-lead-in {
  font-size: 16px;
  line-height: 30px;
  margin-bottom: 10px;
   font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
}

header.masthead-autob .intro-text .intro-heading {
  font-size: 45px;
  font-weight: 400;
  line-height: 50px;
  margin-bottom: 10px;
  margin-top: 10px;
  font-family: 'Open Sans', sans-serif;
  text-transform: uppercase;
  font-style: italic;
}
	
	 header.masthead-membership .intro-text {
    padding-top: 150px;
    padding-bottom: 150px;
  }
header.masthead-membership .intro-text .intro-lead-in {
  font-size: 16px;
  line-height: 30px;
  margin-bottom: 10px;
   font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
}

header.masthead-membership .intro-text .intro-heading {
  font-size: 45px;
  font-weight: 400;
  line-height: 50px;
  margin-bottom: 10px;
  margin-top: 10px;
  font-family: 'Open Sans', sans-serif;
  text-transform: uppercase;
  font-style: italic;
}
	
		 header.masthead-calendar .intro-text {
    padding-top: 150px;
    padding-bottom: 150px;
  }
header.masthead-calendar .intro-text .intro-lead-in {
  font-size: 16px;
  line-height: 30px;
  margin-bottom: 10px;
   font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
}

header.masthead-calendar .intro-text .intro-heading {
  font-size: 45px;
  font-weight: 400;
  line-height: 50px;
  margin-bottom: 10px;
  margin-top: 10px;
  font-family: 'Open Sans', sans-serif;
  text-transform: uppercase;
  font-style: italic;
}
	
	
		 header.masthead-contact .intro-text {
    padding-top: 150px;
    padding-bottom: 150px;
  }
header.masthead-contact .intro-text .intro-lead-in {
  font-size: 16px;
  line-height: 30px;
  margin-bottom: 10px;
   font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
}

header.masthead-contact .intro-text .intro-heading {
  font-size: 45px;
  font-weight: 400;
  line-height: 50px;
  margin-bottom: 10px;
  margin-top: 10px;
  font-family: 'Open Sans', sans-serif;
  text-transform: uppercase;
  font-style: italic;
}	
	
		 header.masthead-roebling .intro-text {
    padding-top: 150px;
    padding-bottom: 150px;
  }
header.masthead-roebling .intro-text .intro-lead-in {
  font-size: 16px;
  line-height: 30px;
  margin-bottom: 10px;
   font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
}

header.masthead-roebling .intro-text .intro-heading {
  font-size: 45px;
  font-weight: 400;
  line-height: 50px;
  margin-bottom: 10px;
  margin-top: 10px;
  font-family: 'Open Sans', sans-serif;
  text-transform: uppercase;
  font-style: italic;
}	
}

.service-heading {
  margin: 20px 0;
  text-transform: none;
}


section#contact {
  background-color: #212529;
  background-image: url("../img/map-image.png");
  background-repeat: no-repeat;
  background-position: center;
}

section#contact .section-heading {
  color: #fff;
}

section#contact .form-group {
  margin-bottom: 25px;
}

section#contact .form-group input,
section#contact .form-group textarea {
  padding: 20px;
}

section#contact .form-group input.form-control {
  height: auto;
}

section#contact .form-group textarea.form-control {
  height: 248px;
}

section#contact .form-control:focus {
  border-color: #C22227;
  box-shadow: none;
}

section#contact ::-webkit-input-placeholder {
  font-weight: 700;
  color: #ced4da;
  font-family: 'Montserrat', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
}

section#contact :-moz-placeholder {
  font-weight: 700;
  color: #ced4da;
  font-family: 'Montserrat', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
}

section#contact ::-moz-placeholder {
  font-weight: 700;
  color: #ced4da;
  font-family: 'Montserrat', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
}

section#contact :-ms-input-placeholder {
  font-weight: 700;
  color: #ced4da;
  font-family: 'Montserrat', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
}

.footer {
	padding: 25px 0;
	text-align: center;
	background-color: #141414;
}

.footer-header {
	color: #FFF;
    font-style: italic;
}

.footer-text {
	color: #FFF;
}

.footer span.copyright {
  font-size: 90%;
  line-height: 40px;
  text-transform: none;
  font-family: 'Montserrat', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
}

.footer ul.quicklinks {
  font-size: 90%;
  line-height: 40px;
  margin-bottom: 0;
  text-transform: none;
  font-family: 'Montserrat', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
}

ul.social-buttons {
  margin-bottom: 0;
}

ul.social-buttons li a {
  font-size: 20px;
  line-height: 50px;
  display: block;
  width: 50px;
  height: 50px;
  transition: all 0.3s;
  color: white;
  border-radius: 100%;
  outline: none;
  background-color: #212529;
}

ul.social-buttons li a:active, ul.social-buttons li a:focus, ul.social-buttons li a:hover {
  background-color: #C22227;
}


.copyright{
	padding: 25px 0;
	text-align: center;
	background-color: #1a5e10;
}

.nopadding{
    padding-right: 0px !important;
    padding-left: 0px !important;
}

@media (min-width: 1200px) {
.service-box-padding{
	padding-right: 25px !important;
    padding-left: 25px !important;
}
}

.grey-diag-back{
	background-image: url("../img/gray-middle.jpg");
	background-repeat: no-repeat;
	height: auto;
	background-position: center center; 
}

.check-flag{
	background-image: url("../img/checkered-flag.jpg");
	background-repeat: no-repeat;
	height: auto;
	background-position: center top; 
}


.greyback{
	background-color: #e7f4e4;
}


.line-mf {
  width: 80px;
  height: 3px;
  background-color: #fff;
  margin: 0 auto;
}

.line-mf2 {
  width: 80px;
  height: 3px;
  background-color: #1a5e10;
  margin: 0 auto;
}



/* Media queries */
@media screen and (max-width: 50em) {
	.content {
		padding: 0 10px;
		text-align: center;
	}
	.grid figure {
		display: inline-block;
		float: none;
		margin: 10px auto;
		width: 100%;
	}
}

/*Photos with Overlay*/

.coaches-hp-photo{
	background-image: url("../img/rockfish-meet-our-coaches.jpg");
	background-size: cover;
	background-position: center top;
	height: 350px;
	text-align: center;
	vertical-align: bottom;
	background-repeat: no-repeat;
}

.calendar-hp-photo{
	background-image: url("../img/rockfish-swimming-meet-calendar.jpg");
	background-size: cover;
	background-position: center top;
	height: 350px;
	text-align: center;
	vertical-align: bottom;
	background-repeat: no-repeat;
}
.join-hp-photo{
	background-image: url("../img/rockfish-swim-team-join-rockfishswimming.jpg");
	background-size: cover;
	background-position: center top;
	height: 350px;
	text-align: center;
	vertical-align: bottom;
	background-repeat: no-repeat;
}

.photo-bg {
	background-size: cover;
	background-position: center center;
	height: 300px;
	background-image: url(../img/lets-go-swimming.jpg);
}

@media (min-height: 700px) {
	.photo-bg {
	background-size: cover;
	background-position: center center;
	height: 325px;
	background-image: url(../img/lets-go-swimming.jpg);

		}
}


.photo-text-parent-element {
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
  padding: 0px;
}

.photo-text-element {
	color: #fff;
	font-family: 'open sans', sans-serif;
	font-size: 30px;
	text-decoration: none;
	display: inline;
	padding-top: 10px;
	padding-bottom: 10px;
	position: absolute;
	bottom: 0;
	font-weight: 600;
}


.photo-text-overlay{
	font-family: 'Open Sans', sans-serif;
	font-size: 24px;
	line-height: normal;
	color: #FFF;
	text-transform: uppercase;
	font-weight: normal;
	padding-right: 15px;
	padding-left: 15px;
	font-style: italic;
	
}

.photo-text-overlay a{
	font-family: 'Open Sans', sans-serif;
	font-size: 24px;
	line-height: normal;
	color: #FFF;
	text-transform: uppercase;
	font-weight: normal;
	padding-right: 15px;
	padding-left: 15px;
	font-style: italic;
}

.photo-text-overlay a:hover{
	font-family: 'Open Sans', sans-serif;
	font-size: 24px;
	line-height: normal;
	color: #E9E9E9;
	text-transform: uppercase;
	font-weight: normal;
	font-style: italic;
}



.main-photo-size {
	height: 300px;
	text-align: center;
}

@media (min-height: 700px) {
	.main-photo-size {
		height: 325px;
		text-align: center;
	}
}

.secondary-photo-size {
	height: 300px;
	text-align: center;
}

@media (min-height: 700px) {
	.secondary-photo-size {
		height: 325px;
		text-align: center;
	}
}


.photo-main-text2 {
	color: #FFF;
	font-family: 'Open Sans', sans-serif;
	font-size: 50px;
	font-weight: 400;
	display: inline-block;
	line-height: normal;
	text-transform: uppercase;
	}
	
@media (max-width: 992px) {
	.photo-main-text2 {
		color: #FFF;
		font-family: 'Open Sans', sans-serif;
		font-size: 40px;
		font-weight: 400;
		display: inline-block;
		line-height: normal;
		text-transform: uppercase;
	}
}

@media (max-width: 767px) {
	.photo-main-text2 {
		color: #FFF;
		font-family: 'Open Sans', sans-serif;
		font-size: 35px;
		font-weight: 400;
		display: inline-block;
		line-height: normal;
		text-transform: uppercase;
	}
		}


.photo-main-text {
	color: #FFF;
	font-family: 'Open Sans', sans-serif;
	font-size: 40px;
	font-weight: 400;
	display: inline-block;
	line-height: normal;
	text-transform: uppercase;
	font-style: normal;
	}
	
@media (max-width: 992px) {
	.photo-main-text {
	color: #FFF;
	font-family: 'Open Sans', sans-serif;
	font-size: 40px;
	font-weight: normal;
	display: inline-block;
	line-height: normal;
	text-transform: uppercase;
	font-style: normal;
	}
}

@media (max-width: 767px) {
	.photo-main-text {
	color: #FFF;
	font-family: 'Open Sans', sans-serif;
	font-size: 25px;
	font-weight: normal;
	display: inline-block;
	line-height: normal;
	text-transform: uppercase;
	font-style: normal;
	}
		}

.photo-text-parent-element {
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.photo-text-element {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}
.photo-hp-text-element {
  position: relative;
  top: 85%;
  transform: translateY(-85%);
  -webkit-transform: translateY(-85%);
  -moz-transform: translateY(-85%);
  -ms-transform: translateY(-85%);
  -o-transform: translateY(-85%);
  transform: translateY(-85%);
}
@media (max-width: 767px) {
.photo-hp-text-element {
  position: relative;
  top: 60%;
  transform: translateY(-60%);
}
}


.main-title{
  color: #2d2d2d;
  text-align: center;
  text-transform: capitalize;
  padding: 0.7em 0;
}

.container .title{
	color: #333333;
	text-align: center;
	margin-bottom: 10px;
	font-weight: 600;
}

.content {
	position: relative;
	width: 100%;
	max-width: 700px;
	margin: auto;
	overflow: hidden;
}

.content .content-overlay {
  background: rgba(0,0,0,0.7);
  position: absolute;
  height: 99%;
  width: 100%;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  opacity: 0;
  -webkit-transition: all 0.4s ease-in-out 0s;
  -moz-transition: all 0.4s ease-in-out 0s;
  transition: all 0.4s ease-in-out 0s;
}

.content:hover .content-overlay{
  opacity: 1;
}

.content-image{
  width: 100%;
}

.content-details {
  position: absolute;
  text-align: center;
  padding-left: 1em;
  padding-right: 1em;
  width: 100%;
  top: 50%;
  left: 50%;
  opacity: 0;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

.content:hover .content-details{
  top: 50%;
  left: 50%;
  opacity: 1;
}

.content-details h3{
  color: #fff;
  font-weight: 500;
  letter-spacing: 0.15em;
  margin-bottom: 0.5em;
  text-transform: uppercase;
}

.content-details p{
  color: #fff;
  font-size: 1.2em;
}

.content-title{
  color: #fff;
}

.fadeIn-bottom{
  top: 80%;
}

.fadeIn-top{
  top: 20%;
}

.fadeIn-left{
  left: 20%;
}

.fadeIn-right{
  left: 80%;
}

.column-no-padding{
	margin: 0px !important;
	padding: 0px !important;;
}

li{
	
	font-size: 1.125em;
}

.custom-list {
    list-style: none;
    padding-left: 0;
	margin-bottom:0;
}
.custom-list li {
    padding-left: 45px;
}
.custom-list li:before {
    content: '';
    width: 50px;
    height: 30px;
    position: absolute;
    background-image: url("../img/swim-meet.png");
    background-size: cover;
    background-position: center;
	left: -5px;
}
.custom-list p {
    padding-left: 45px;
}
.custom-list .header {
    text-transform: uppercase;
	font-size: 22px;
	font-weight: bold;
}


.padding-bottom-20{
 padding-bottom: 20px;
}


.padding-bottom-40{
 padding-bottom: 40px;
}

.padding-top-20{
	padding-top: 20px;
}

.padding-left-40{
 padding-left: 40px;
}
.padding-left-20{
 padding-left: 20px !important;
}

/* Fade */
.hvr-fade {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  overflow: hidden;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: color, background-color;
  transition-property: color, background-color;
}
.hvr-fade:hover, .hvr-fade:focus, .hvr-fade:active {
  color: white;
}


#quicklinks.image {
  opacity: 1;
  display: block;
  width: 100%;
  height: auto;
  transition: .5s ease;
  backface-visibility: hidden;
}

#quicklinks .container:hover .image {
  opacity: 0.3;
}


@media (max-width: 768px) {
	.margin-40{
	margin-left: 40px;
  }
	}
@media (min-width: 768px) {
	.padding-left-30{
	padding-left: 30px !important;
  }
 

section#quicklinks img {
  transition: filter .5s ease-in-out;
   -webkit-filter: grayscale(0%); /* Ch 23+, Saf 6.0+, BB 10.0+ */
  filter: grayscale(0%); /* FF 35+ */
}
section#quicklinks img:hover {
 -webkit-filter: grayscale(100%); /* Ch 23+, Saf 6.0+, BB 10.0+ */
  filter: grayscale(100%); /* FF 35+ */
}